require "./lib/apocrodentia"
require "test/unit"
require_relative "../classes.rb"

class TestEmoteBehavior < Test::Unit::TestCase 
=begin
  attr_accessor :world
  include TestTypes
  extend AR::Events

  def setup
    self.world = World.new
    #this should get set to some serialized data representing loading/unloading
    @test_serialized_data = {}
  end

  def test_x_happens_when_y_happens
  end
=end

end

